package cn.bsystem.ptConst.model;

import cn.base.bean.BaseBean;
//[系统变化量]

public class XtbhlBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String csdl;//[参数大类]
	private String csdm;//[参数代码]
	private String csmc;//[参数名称]
	private String mrz;//[默认值]
	private long sxz;//[上限值]
	private int xxz;//[下限值]
	private int px;//[排序]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setCsdl(String csdl){
		this.csdl = csdl;
	}
	public String getCsdl(){
		return csdl;
	}
	public void setCsdm(String csdm){
		this.csdm = csdm;
	}
	public String getCsdm(){
		return csdm;
	}
	public void setCsmc(String csmc){
		this.csmc = csmc;
	}
	public String getCsmc(){
		return csmc;
	}
	public void setMrz(String mrz){
		this.mrz = mrz;
	}
	public String getMrz(){
		return mrz;
	}
	public void setSxz(long sxz){
		this.sxz = sxz;
	}
	public long getSxz(){
		return sxz;
	}
	public void setXxz(int xxz){
		this.xxz = xxz;
	}
	public int getXxz(){
		return xxz;
	}
	public void setPx(int px){
		this.px = px;
	}
	public int getPx(){
		return px;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}